# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "Validierungsfehler: SATP-Plug-In '{1}' nicht registriert."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "Validierungsfehler: Unbekanntes Gerät: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "Validierungsfehler: Ungültiger Treiberparameter: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "Validierungsfehler: Geben Sie einen der folgenden Optionen an: Anbieter, Modell, Treiber, Transport, Gerät oder claimOpt."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "Validierungsfehler: Gerät und Anbieter oder Modell oder claimOpt und Treiber und Transport schließen sich gegenseitig aus."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "Validierungsfehler: Ungültige Parameter mit Typ: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "Validierungsfehler: PSP-Plug-In '{1}' nicht registriert."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "Validierungsfehler: Ungültiges Token: '{1}' für nmp-Optionen."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "Validierungsfehler: Ungültige Konfiguration für nmp-Optionen."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "Validierungsfehler: psp-Optionen fehlen für PSP_RR."
